ISCS#FEP - Bug #919

ehmmcl0000000000000000D
10/19/2020 06:05 PM - xiangyang li

Status:
Priority:
Assignee:

Category:

Target version:

Resolved
Normal

zhixue wei

3.0.3

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Defect version:

10/19/2020
10/28/2020
100%
40.00 hours
0.00 hour

Description

ehmmcl00000000000000000

Related issues:
Related to 1ISCSOOO00 - Bug #914: ehmmcOO0000000000000

In Progress

10/16/2020

History

#1 - 10/22/2020 10:09 AM - xiangyang li

- Assignee set to zhixue wei

#2 - 10/23/2020 10:15 AM - zhixue wei
- Due date set to 10/23/2020
- Status changed from New to In Progress

- Estimated time set to 10.00 h

#3 - 10/23/2020 07:25 PM - zhixue wei
- Due date changed from 10/23/2020 to 10/26/2020
- Estimated time changed from 10.00 h to 20.00 h

#4 - 10/26/2020 07:54 PM - zhixue wei
- Due date changed from 10/26/2020 to 10/28/2020
- Estimated time changed from 20.00 h to 40.00 h

#5 - 10/29/2020 10:12 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 10/29/2020 10:18 AM - zhixue wei

- File alarmcfg.ini added

alarmefg.inill[cOLSEQ)INNNNNNN000O00000+0000

#7 - 11/05/2020 10:13 AM - xiangyang li
- Related to Bug #914: ehmmci00000000000000 added

Files

alarmcfg.ini 560 Bytes

04/04/2025

10/29/2020

1/1

zhixue wei



http://www.tcpdf.org

